Bug 114087 - unescaped ' in .spec
unescaped ' in .spec
Product: Red Hat Raw Hide
Classification: Retired
Component: sendmail (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-01-22 10:15 EST by Kaj J. Niemi
Modified: 2007-04-18 13:01 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-01-23 09:52:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
patch to sendmail.spec fixing quote problem (356 bytes, patch)
2004-01-22 10:16 EST, Kaj J. Niemi
no flags Details | Diff

  None (edit)
Description Kaj J. Niemi 2004-01-22 10:15:07 EST
Description of problem:
When building redhat.config.m4 the ' signs on one define line are not
escaped properly.

Version-Release number of selected component (if applicable):

Actual results:
/var/tmp/rpm-tmp.15650: command substitution: line 1: unexpected EOF
while looking for matching `''

Additional info:
Patch attached.
Comment 1 Kaj J. Niemi 2004-01-22 10:16:19 EST
Created attachment 97166 [details]
patch to sendmail.spec fixing quote problem
Comment 2 Kaj J. Niemi 2004-01-23 09:52:55 EST
Fixed in 8.12.11-1.2.. I'll resolve this as rawhide.

Note You need to log in before you can comment on or make changes to this bug.